package com.cooleshow.base.utils.helper;

import org.json.JSONObject;

/**
 * Author by pq, Date on 2022/7/7.
 */
public class WebParamsHelper {
    public static String getParams(JSONObject json, String key) {
        try {
            JSONObject content = json.getJSONObject("content");
            String s = content.optString(key);
            return s;
        } catch (Exception e) {
            e.printStackTrace();
        }
        return "";
    }
}
